{
  "row_id": 47,
  "query": "TRENDS Clothing Shop Allagadda",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3bb45d1c992f0fd5:0xecff82c8d3403d2f",
      "address": "No. 16 Block, No. 1, Reliance Retail Limited, RRL TST, TB Rd, Old Ward, Allagadda, Andhra Pradesh 518543",
      "rating": 4.1,
      "reviews_count": 280,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-bachapuram-allagadda",
      "phone": "08074606056",
      "thumbnail": null,
      "latitude": 15.1370366,
      "longitude": 78.50598269999999,
      "link": "https://www.google.com/maps/place/TRENDS/@15.1343024,78.5044377,12z/data=!4m6!3m5!1s0x3bb45d1c992f0fd5:0xecff82c8d3403d2f!8m2!3d15.1370366!4d78.5059827!16s%2Fg%2F11fs1rg5ns?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyNi4wIKXMDSoASAFQAw%3D%3D"
    }
  ]
}